Subject: Re: bug#12127: 24.1.50; ispell slow under Emacs.app

From: Pat Rondon <[email-masked]>
Date: Sat, 9 Feb 2013 18:16:45 -0500

Apologies for the very long delay. It does in fact seem to be fixed.

Thanks,
pat

On Sun, Oct 14, 2012 at 2:40 PM, Jan Djärv <[email-masked]> wrote:

> Hello.
>
> The NS-port does not use polling anymore.  Can you test if the current
> approach seems like an improvement?
>
> Thanks,
>
>         Jan D.
>